<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://bootswatch.com/4/lux/bootstrap.min.css">
    <title>weather App</title>
</head>
<body>
    <div class="container p-4">
        <div class="row">
            <div class="col-md-4 mx-auto text-center">
                <div class="card">
                    <div class="card-body">
                        <h1 id="weather-location" class="h3"></h1>
                        <h3 id="weather-description" class="h4"></h3>
                        <h3 id="weather-string"></h3>
                        <ul class="list-group mt-3">
                            <li id="weather-humidity" class="list-group-item"></li>
                            <li id="weather-wind" class="list-group-item"></li>

                        </ul>
                    </div>
                </div>
                <div class="card">
                    <div class="card-body">
                        <form id="w-from">
                            <div class="form-group">
                                <input type="text" id="city" class="form-control" placeholder="city">
                            </div>
                            <div class="form-group">
                                <input type="text" id="countryCode" class="form-control" placeholder="country code">
                            </div>
                            <div class="form-group">
                                <button class="btn btn-dark btn-block" id="w-change-btn">
                                    Guardar Cambios
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
                
            </div>
        </div>
    </div>
    
</body>
</html>